/* 懒人图库 搜集整理 www.lanrentuku.com */

/* css 重置 */
body, div, ul, li {
	padding: 0;
	margin: 0;
}
ul {
	list-style: none;
}
img {
	border: none;
}

/*本例css*/
.scroll {
	width: 500px;
	height: 153px;
	position: relative;
	overflow: hidden;
	margin: 0 auto;
}
.scroll img {
	width: 500px;
	height: 153px;
}
/*数字按钮样式*/
.num{
	overflow: hidden;
	height: 25px;
	position: absolute;
	bottom: 12px;
	right: 15px;
	zoom: 1;
	z-index: 3;
}
.num li {
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	font-weight:bold;
	color: #FFFFFF;
	background:url(../images/gray.png) no-repeat;
	_background:#444;
	margin-right: 10px;
	display:inline;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	cursor: pointer;
	float: left;
}
.num li.on {
	background:url(../images/yellow.png) no-repeat;
	_background:#f60;
} /*当前项*/
